{
    "mpmApp": {
        "suspectOrganization" : {
            "home": {
                "title": "Suspect Organizations",
                "createLabel": "Create a new Suspect Organization",
                "createOrEditLabel": "Create or edit a Suspect Organization",
                "search": "Search for Suspect Organization"
            },
            "created": "A new Suspect Organization is created with identifier {{ param }}",
            "updated": "A Suspect Organization is updated with identifier {{ param }}",
            "deleted": "A Suspect Organization is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Suspect Organization {{ id }}?"
            },
            "detail": {
                "title": "Suspect Organization"
            },
            "organization": "Organization",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
